html {
            overflow-x: hidden;
            scroll-behavior: smooth;
        }

        body {
            background-color: #fc9;
            text-align: center;
            padding: 3px 10px;
            margin: 0;
            scroll-behavior: smooth;
            font-style: italic;
            font-family: Helvetica, sans-serif;
            font-weight: 700;
        }

        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        a,
        a:hover {
            text-decoration: none;
        }

        .a-us a,
        .a-us b,
        .a-us p,
        .dis12 h2,
        .dis12 p,
        .qtn14 a,
        .qtn14 h4,
        .qtn14 p,
        .lst-sec h2,
        .lst-sec p,
        .pow-13 {
            font-style: normal;
        }

        .a-us,
        .sky-23,
        .f-pti,
        .eml-us,
        .dis12,
        .qtn14,
        .lst-sec,
        .liv-rslt,
        .pow-13,
        .sta-div,
        .sun-col>div,
        .tkt-val,
        .gbl-val {
            color: #000;
            text-align: center;
            margin-bottom: 8px;
            margin-top: -2px;
            display: block;
            font-size: 20px;
            outline: 4px #fff;
            outline-offset: -9px;
            border: 2px solid #ff182c;
            border-style: outset;
            border-radius: 5px;
            box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
        }

        .m-icon {
            background: #fc9;
            padding: 0 10px;
            display: block;
            color: #fff8f8;
            margin-bottom: 5px;
            letter-spacing: 1px;
            font-weight: 700;
            border: 3px solid #ff0016;
            border-radius: .75em;
            transform-style: preserve-3d;
            transition: transform 150ms cubic-bezier(0, 0, .58, 1), background 150ms cubic-bezier(0, 0, .58, 1);
        }

        p {
            color: #000b65;
            text-shadow: 1px 1px 2px #fff;
        }

        .text2 {
            border-width: 3px;
            border: 2px solid #0014e2;
            margin-bottom: 5px;
            border-style: outset;
            border-radius: 10px;
            border: 2px solid #ff182c;
            box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
        }

        .text2 h2 {
            color: #061699;
            text-shadow: 1px 1px 2px #fff;
        }

        .text3 {
            background: linear-gradient(187deg, #fc9 50%, #ffc387 50%);
            border: 2px solid #ff0016;
            border-style: outset;
            border-radius: 10px;
            margin-bottom: 5px;
            line-height: 1.4;
            font-size: 14px;
            padding: 4px 10px;
            color: #00094d;
            text-shadow: 1px 1px 2px #fff;
            box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
        }

        table {
            box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
            margin: 5px 0;
        }

        .tkt-val div {
            border-bottom: 1px solid #ff0018;
        }

        .m-icon img {
            height: 84px;
            margin: 5px 5px;
        }

        .gbl-val {
            padding: 5px;
            height: 100px;
        }

        @media only screen and (max-width:500px) {
            .gbl-val {
                height: 150px
            }
        }

        .gbl-val h1 {
            font-size: 16px;
            color: #1a237e;
            padding-bottom: 3px;
        }

        .gbl-val p {
            color: #444;
            font-size: 14px;
        }

        .f-pti {
            border-color: #ff0016;
        }

        .f-pti .dflex {
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flex;
            display: -o-flex;
            display: flex;
        }

        .f-pti .dflex>div {
            width: 50%;
        }

        .f-pti h4 {
            font-size: 24px;
            color: #001699;
            text-shadow: 1px 1px 2px #fff;
        }

        .f-pti p {
            font-size: 22px;
            text-shadow: none;
        }

        .f-pti .bb55 {
            border-left: 1px solid #000ff4;
        }

        .sm-ttle,
        .flyr24,
        .f-pti h3,
        .oc-fg h4,
        .liv-rslt h4 {
            background: #ff00a2;
            padding: 5px 10px;
            text-shadow: 1px 1px 2px #000;
            display: block;
            color: #fff8f8;
            margin-bottom: 5px;
            letter-spacing: 1px;
            font-weight: 700;
            border: 2px solid #fff;
            border-radius: .75em;
            transform-style: preserve-3d;
            transition: transform 150ms cubic-bezier(0, 0, .58, 1), background 150ms cubic-bezier(0, 0, .58, 1);
        }

        .sm-ttle,
        .flyr24,
        .f-pti h6,
        .oc-fg h6,
        .liv-rslt h6 {
            background: #ff00a2;
            padding: 5px 10px;
            text-shadow: 1px 1px 2px #000;
            display: block;
            color: #fff8f8;
            margin-bottom: 5px;
            letter-spacing: 1px;
            font-weight: 700;
            border: 2px solid #fff;
            border-radius: .75em;
            transform-style: preserve-3d;
            transition: transform 150ms cubic-bezier(0, 0, .58, 1), background 150ms cubic-bezier(0, 0, .58, 1);
        }

        .lv-mc .h8 {
            display: block;
            font-size: 22px;
            color: #00094d;
            text-shadow: 1px 1px 2px #fff;
        }

        .lv-mc .h8:not(:first-child) {
            display: block;
            border-top: 1px solid #ff0020;
            margin-top: 5px;
        }

        .lv-mc .h9 {
            display: block;
            color: #880e4f;
            text-shadow: 1px 1px 2px #ffe2c6;
            font-size: 21px;
            line-height: 1;
            margin: 3px 0;
        }

        .lv-mc button,
        .clk1-rld {
            border: 1px solid #e6e6e6;
            background: #522f92;
            color: #fff;
            padding: 5px 7px;
            border-radius: 8px;
            font-size: 12px;
            margin: 2px 0 -1px;
            display: inline-block;
            transition: all .3s;
        }

        .lv-mc button:hover,
        .clk1-rld:hover {
            box-shadow: 0 0 13px 3px #00000033;
            cursor: pointer;
        }

        .eml-us {
            padding-top: 4px;
            padding-bottom: 7px;
            background-color: #fbe7ff;
            display: -webkit-flex;
            display: -moz-flex;
            display: -ms-flex;
            display: -o-flex;
            display: flex;
            -ms-align-items: center;
            align-items: center;
            justify-content: center;
        }

        .eml-us p {
            font-size: 22px;
            color: #000;
            display: flex;
            flex-direction: column;
            justify-content: center;
            margin-right: 12px;
        }

        .eml-us a {
            background: radial-gradient(#ffe500, #ff9800);
            color: #000;
            padding: 5px 8px 2px;
            border-radius: 80px;
            display: inline-block;
            box-shadow: 0 0 10px -3px #000;
            border: 1px solid #ff0016;
            text-shadow: 1px 1px 2px #fff;
            font-size: 18px;
        }

        .eml-us a:hover {
            box-shadow: 0 0 10px 0 #000;
        }

        .tkt-val h4 {
            font-size: 22px;
            color: #00094d;
            text-shadow: 1px 1px 2px #fff;
        }

        .tkt-val span {
            margin: 0;
            font-size: 22px;
            line-height: 1;
            background: -webkit-linear-gradient(#4500bf, #670009);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            padding: 5px 5px;
        }

        .tkt-val p {
            font-size: 15px;
            padding: 2px 0;
            margin-bottom: 0;
            color: #000;
            text-shadow: 1px 1px 2px #ffd9d9;
        }

        .tkt-val div {
            padding: 3px;
        }

        .tkt-val div:last-child {
            border-bottom-width: 0;
        }

        .bg-ylw {
            background-color: #ff0;
            border-bottom: 1px solid #ff9800;
        }

        .sky-23 {
            border: 2px solid #1f3092;
        }

        .sky-23 h4 {
            background: #ff1731;
            color: #fff;
            border-radius: 10px;
            font-size: 30px;
            padding: 3px 5px;
            text-shadow: 1px 1px 2px #000;
            clip-path: polygon(0 0, 97% 0, 100% 48%, 100% 80%, 100% 100%, 3% 100%, 0 46%, 0 20%);
        }

        .sky-23 a:last-child {
            border-bottom-width: 0;
        }

        .sky-23 a {
            background-image: linear-gradient(-225deg, #231557 0, #44107a 29%, #ff1361 67%, #ff0025 100%);
            background-size: 200% auto;
            color: #fff;
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            animation: textclip 2s linear infinite;
            font-size: 22px;
            display: block;
            border-bottom: 2px solid #ff0026;
            padding: 5px;
        }

        @keyframes textclip {
            to {
                background-position: 200% center
            }
        }

        .sun-col>div {
            border-color: #e71d36;
        }

        .sun-col h4 {
            animation: fajskd 5s infinite;
            border-radius: 10px;
            color: #fff;
            line-height: 1.1;
            padding: 4px 10px 3px;
            text-shadow: 1px 1px 2px #000;
            font-size: 24px;
        }

        .sun-col p {
            font-size: 18px;
            text-align: center;
            line-height: 1.3;
        }

        .sta-div h6 {
            color: #fff;
            padding: 5px 10px 3px;
            font-size: 24px;
        }

        .sta-div a {
            display: block;
            font-size: 22px;
            padding: 5px 7px 4px;
        }

        .sta-1 a {
            border-bottom: 2px solid #00189f;
            color: #1a237e;
            text-shadow: 1px 1px #d9d9d9;
        }

        .sta-div a:last-child {
            border-bottom-width: 0;
        }

        .sta-1 {
            border-color: #00189f;
        }

        /* .sta-1 a{border-bottom:2px solid #b9005e;color:#880e4f;text-shadow:1px 1px 2px #ffe2c6;} */
        .sta-1 {
            border-color: #b9005e;
        }

        .qtn14 h4 {
            color: #d70544;
            font-size: 22px;
            padding: 5px 5px 6px;
            border-top: 1.5px solid #e0557f;
            margin-top: 5px;
        }

        .qtn14 h4:first-child {
            border-top-width: 0;
            margin-top: 0;
        }

        .qtn14 p {
            font-size: 12px;
            padding: 0 5px 15px;
            line-height: 1.4;
            color: #1a1a1a;
        }

        .qtn14 a {
            color: #d70544;
            text-decoration: underline;
        }

        .lst-sec h2 {
            color: #bb2833;
            text-shadow: 1px 1px 2px #fff;
        }

        @media only screen and (max-width:768px) {
            .qtn14 h4 {
                font-size: 15px
            }
        }

        .a-us span {
            border: 1px solid #e6e6e6;
            background: #522f92;
            color: #fff;
            padding: 5px 7px;
            border-radius: 8px;
            font-size: 12px;
            margin: 2px 0 -1px;
            display: inline-block;
        }

        .dis12 h6 {
            font-size: 18px;
            margin-bottom: 15px;
            padding-top: 4px;
            text-shadow: 1px 1px 3px #000;
        }

        .dis12 p {
            font-size: 13px;
            color: #340d7a;
            padding: 2px 5px 5px;
            line-height: 1.2;
        }

        .a-us {
            padding: 5px;
        }

        .a-us p {
            font-size: 13px;
            margin-bottom: 0;
            color: #000;
            padding-bottom: 15px;
        }

        .a-us b {
            color: #0013a5;
            text-transform: uppercase;
        }

        .a-us a {
            background-color: #e91e63;
            color: #fff;
            padding: 4px 6px;
            display: inline-block;
            text-shadow: 1px 1px 2px #2f2f2f;
            border-radius: 4px;
        }

        .lst-sec {
            padding: 5px;
        }

        .lst-sec h4 {
            font-size: 18px;
            margin-bottom: 4px;
            color: #d3003f;
        }

        .lst-sec p {
            color: #a50031;
            font-size: 10px;
            line-height: 1.4;
        }

        .pow-13 {
            text-shadow: 1px 1px #f4e1e1;
            color: #000;
            padding-top: 2px;
            padding-bottom: 1px;
        }

        .clk1-rld {
            position: fixed;
            bottom: 9px;
            right: 10px;
        }

        .rbd-b-0 {
            border-width: 0;
        }

        .p-0 {
            padding: 0;
        }

        @media only screen and (max-width:500px) {
            body {
                padding: 2px 5px
            }

            .qtn14 h4 {
                font-size: 15px
            }
        }

        .vl-clk,
        .vl-clk-2 {
            position: absolute;
            color: #7a028d;
            font-size: 15px;
            padding: 2px 0;
            transform: translateY(-158%);
            border-bottom: none;
        }

        .vl-clk {
            left: 18px;
            right: auto;
        }

        .vl-clk-2 {
            right: 18px;
            left: auto;
        }

        .gm-clk {
            color: #fff;
            padding: 5px 7px;
            border-radius: 8px;
            font-size: 12px;
            margin: 0 0 0;
            display: block;
            transition: all .3s;
            text-shadow: 1px 1px 2px #222;
            margin-top: -6px;
            border: 1px solid #e6e6e6;
            background: #522f92;
        }

        @media (max-width:500px) {
            .gm-clk {
                margin: 0 0 0
            }
        }

        .onmb {
            margin-bottom: 5px;
        }

        .gpg0 {
            padding: 5px 10px 8px;
        }

        .rbd {
            border: 2px solid #ff001d;
            border-radius: 10px;
            box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
        }

        .oc-fg h5 {
            font-size: 22px;
            color: #000;
            text-shadow: 1px 1px 2px #fff;
        }

        .oc-fg .k2w5 {
            font-size: 22px;
        }

        .oc-fg .oc-3a-69>div {
            border: 2px solid #008906;
            border-radius: 10px;
            margin: 5px 0;
            padding: 5px;
        }

        .oc-fg .oc-3a-69 .g5a1 {
            text-shadow: 1px 1px 0 #fff;
            letter-spacing: 1px;
        }

        .oc-fg .oc-3a-69 .fg-p3 {
            font-size: 22px;
            color: #080808;
            text-shadow: 1px 1px 2px #ffe2c6;
        }

        .oc-fg .oc-3a-69 .l9w2v {
            font-size: 20px;
        }

        @media only screen and (max-width:500px) {
            .eml-us p {
                display: block;
                font-size: 17px
            }

            .eml-us {
                display: block
            }

            .eml-us a {
                margin-top: 5px
            }
        }

        .oc-3a-69 {
            width: 50%;
            display: inline-block;
            padding: 5px;
            border-color: #009206;
            border-style: solid;
        }

        .oc-fg .oc-3a-69 .g5a1 {
            background: linear-gradient(#00d309, #004503);
            font-size: 22px;
            margin-bottom: 5px;
            padding: 7px 0 7px;
            border-radius: 10px;
            clip-path: polygon(0 0, 97% 0, 100% 48%, 100% 80%, 100% 100%, 3% 100%, 0 46%, 0 20%);
            color: #fff;
            text-shadow: 1px 1px 2px red;
        }

        .oc-fg .oc-3a-69 .l9w2v {
            font-size: 20px;
            line-height: 24px;
        }

        p.time {
            text-align: left;
            color: #444;
            margin-left: 10px;
        }

        .tct3 {
            border-radius: 10px;
            border: 2px solid #ff001e;
            border-style: outset;
            margin: 10px 0;
            box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
            text-shadow: 1px 1px 2px #fff;
            padding: 10px;
        }

        .clk1 {
            display: inline-block;
            font-weight: 400;
            line-height: 1.5;
            color: #212529;
            text-align: center;
            text-decoration: none;
            vertical-align: middle;
            cursor: pointer;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
            background-color: transparent;
            border: 1px solid transparent;
            padding: 3px 10px;
            margin: 4px 0 1px;
            font-size: 1rem;
            border-radius: .25rem;
            transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
            cursor: pointer;
        }

        .clk1-primary {
            color: #fff;
            background-color: #0d6efd;
            border-color: #0d6efd;
        }

        .clk1-danger {
            color: #fff;
            background-color: #dc3545;
            border-color: #dc3545;
        }

        .ocfg.txta-1.rbd.onmb.gpg0 {
            padding: 0;
        }

        .ocfg.txta-1.rbd.onmb.gpg0 * {
            font-style: normal;
        }

        @media only screen and (max-width:600px) {
            .oc-fg .oc-3a-69 .g5a1 {
                font-size: 14px !
            }

            .oc-fg .oc-3a-69 .l9w2v {
                font-size: 9px;
                line-height: 20px
            }
        }

        .d1635 {
            display: flex;
            flex-wrap: wrap;
            margin: 5px;
            border-radius: 10px;
            overflow: hidden;
        }

        .oc-3a-69:nth-child(odd) {
            border-width: 0 1px 2px 2px;
            margin: 0;
            border-radius: 0;
        }

        .oc-3a-69:nth-child(even) {
            border-width: 0 2px 2px 1px;
            margin: 0;
            border-radius: 0;
        }

        .d1635 .oc-3a-69:nth-child(1),
        .d1635 .oc-3a-69:nth-child(2) {
            border-top-width: 2px;
        }

        .qtn14 {
            border: 2px solid #003db6;
            border-radius: 10px;
            width: calc(100% - 8px);
            padding: 3px 0;
            margin: 5px auto 5px;
            width: auto;
            display: block;
        }

        .qtn14 p {
            color: #000;
            font-weight: 700;
            text-transform: uppercase;
            margin: 0;
            font-size: 12px;
            font-style: normal;
            padding: 0 10px 5px;
            text-transform: capitalize;
            opacity: .9;
        }

        .qtn14 a {
            color: #d70544;
            font-weight: 700;
            text-transform: capitalize;
            text-decoration: none;
        }

        .qtn14 label {
            cursor: pointer;
            text-transform: uppercase;
            color: #0013a5;
            text-shadow: 1px 1px 2px #fff;
            font-weight: 800;
            font-size: 17px;
            padding: 3px 0;
            display: block;
        }

        .qtn14 label+div {
            height: 0;
            overflow: hidden;
            transition: all .3s;
            padding: 0;
        }

        .qtn14 label+div {
            height: auto;
        }

        .qtn14 .q-crd {
            border-top: 1.5px solid #e0557f;
        }

        .qtn14 .q-crd.a25hc {
            border-top: 0 solid #dc1f44;
        }

        @media only screen and (max-width:500px) {
            .qtn14 label {
                font-size: 15px
            }
        }

        @media only screen and (max-width:375px) {
            .qtn14 label {
                font-size: 13px
            }
        }

        @media only screen and (max-width:320px) {
            .qtn14 label {
                font-size: 11px
            }
        }

        .mp-clk1 {
            position: fixed;
            bottom: 9px;
            left: 5px;
            padding: 5px 8px;
            font-size: 15px;
            border: 1px solid #fff;
            text-decoration: none;
            background-color: #039;
            color: #fff;
            border-radius: 5px;
        }

        .btm-clk1-f {
            background: linear-gradient(45deg, navy, #005780);
            border: 1px solid #fff;
            font-size: 14px;
            border-radius: 5px;
            padding: 6px 11px 5px;
            transition: all .3s ease-in;
        }

        .btm-clk1-f:hover {
            border: 1px solid #011481;
            background: #fff;
            box-shadow: 0 0 13px 3px #00000033;
            cursor: pointer;
            color: navy;
            background: linear-gradient(45deg, #fff, #dbdbdb);
        }

        .be-stone {
            border: 2px solid #ff0020;
            border-radius: 10px;
            font-style: normal;
            padding: 3px 0;
            margin: 5px auto 5px;
            width: auto;
            display: block;
            font-weight: 600;
            font-family: roboto, sans-serif;
            height: 200px;
            overflow-y: scroll;
        }

        .be-stone .c-stone {
            cursor: pointer;
            text-transform: uppercase;
            color: #0013a5;
            text-shadow: 1px 1px 2px #fff;
            font-weight: 800;
            font-size: 17px;
            padding: 4px 0 3px;
            border-top: 1.5px solid #e0557f;
            margin-top: 8px;
            font-style: italic;
            font-weight: 700;
        }

        .be-stone p {
            padding: 0 10px;
            font-size: 14px;
            margin-bottom: 0;
            color: #000;
            padding-bottom: 0;
        }

        .be-stone a {
            color: #00008b;
        }

        .be-stone i {
            margin: 5px 0;
            display: block;
            padding: 0 10px;
            font-size: 14px;
            margin-bottom: 7px;
            color: #000;
            padding-bottom: 0;
            text-shadow: 1px 1px #f4e1e1;
        }

        .be-stone ul {
            text-align: left;
            padding: 0 10px;
            list-style: none;
            font-size: 13px;
            margin-bottom: 0;
            margin: 0 10px 0;
            color: #000;
            text-shadow: 1px 1px #f4e1e1;
            border: 1px solid #e91e63;
            border-radius: 5px;
            margin-bottom: 12px;
        }

        .be-stone li {
            margin: 7px 0;
        }

        @keyframes fajskd {
            0% {
                background-color: #ff019e
            }

            25% {
                background-color: #ff001d
            }

            50% {
                background-color: #009a07
            }

            75% {
                background-color: #001fad
            }

            100% {
                background-color: #ff019e
            }
        }

        .sun-col-bg-change {
            animation: fajskd 5s infinite;
            border-radius: 10px;
            color: #fff;
            line-height: 1.1;
            padding: 4px 10px 3px;
            text-shadow: 1px 1px 2px #000;
            font-size: 24px;
        }

        .sun-col-bg-change h3 {
            font-size: 22px;
        }

        .sun-col-bg-change a {
            color: white;
        }

        .c4x-m h4::before {
            background: none;
        }

        .gm34 h4::before {
            background: none;
        }

        .c4x-m h4 {
            margin-bottom: 0;
        }

        .gm34 h4 {
            margin-bottom: 0;
        }

        .amthltg {
            color: #fff;
            white-space: nowrap;
            overflow: hidden;
            box-sizing: border-box;
            margin: 0 5px;
            height: 40px;
        }

        .amthltg p {
            animation: amthltg 10s linear infinite;
            font-size: 16px;
            margin-top: 20px;
        }

        .amthltg p:hover {
            animation-play-state: paused;
        }

        @-moz-keyframes amthltg {
            0% {
                transform: translate(0, 0)
            }

            100% {
                transform: translate(0, -100%)
            }
        }

        @-webkit-keyframes amthltg {
            0% {
                transform: translate(0, 0)
            }

            100% {
                transform: translate(0, -100%)
            }
        }

        @keyframes amthltg {
            0% {
                -moz-transform: translate(0, 0);
                -webkit-transform: translate(0, 0);
                transform: translate(0, 0)
            }

            100% {
                -moz-transform: translate(0, -100%);
                -webkit-transform: translate(0, -100%);
                transform: translate(0, -100%)
            }
        }

        .mp-clk1-2nd {
            position: fixed;
            bottom: -7px;
            padding: 5px 8px;
            font-size: 15px;
            border: 1px solid #fff;
            text-decoration: none;
            background-color: #039;
            color: #fff;
            border-radius: 5px;
            transform: translate(-50%, -50%);
        }

        @media screen and (max-width:300px) {
            .mp-clk1-2nd {
                display: none
            }
        }

        @media screen and (max-width:400px) {
            .m-icon img {
                height: 60px;
                width: auto;
                max-width: 100%
            }
        }

        @media screen and (max-width:300px) {
            .m-icon img {
                height: 40px;
                width: auto;
                max-width: 100%
            }
        }

        .my-table.cm-sl h4,
        .my-table.mr-sl h4 {
            background: #ffd902;
            padding: 5px 10px;
            text-shadow: 1px 1px 2px #fff;
            display: block;
            color: #000;
            margin-bottom: 5px;
            margin-top: 10px;
            letter-spacing: 1px;
            font-weight: 700;
            border: 2px solid #000;
            border-radius: .75em;
            transform-style: preserve-3d;
            transition: transform 150ms cubic-bezier(0, 0, .58, 1), background 150ms cubic-bezier(0, 0, .58, 1);
        }

        .mr-sl h4 {
            margin-bottom: 0;
        }

        .my-table h4 {
            font-size: 24px;
        }

        .my-table table {
            border-collapse: collapse;
            width: 100%;
        }

        table {
            box-shadow: 0 0 20px 0 rgb(0 0 0 / 40%);
            margin: 5px 0;
        }

        .my-table table {
            border-collapse: collapse;
        }

        .my-table td,
        .my-table th {
            padding: 2px 0;
            font-size: 15px;
            text-shadow: 1px 1px 2px #fff;
        }

        .my-table td,
        .my-table th {
            border: 1px solid #ff0016;
        }

        .my-table tbody {
            font-size: 16px;
        }

        .my-table thead {
            background-color: #fff;
            font-size: 16px;
        }

        .a-27-title,
        .banner,
        .cm-patti h3,
        .fg-div h4,
        .matka-result h4,
        .my-table.mumraj-sl h4 {
            background: #ff00a2;
            padding: 5px 10px;
            text-shadow: 1px 1px 2px #000;
            display: block;
            color: #fff8f8;
            margin-bottom: 5px;
            letter-spacing: 1px;
            font-weight: 700;
            border: 2px solid #fff;
            border-radius: .75em;
            transform-style: preserve-3d;
            transition: transform 150ms cubic-bezier(0, 0, .58, 1), background 150ms cubic-bezier(0, 0, .58, 1);
        }

        .mumraj-sl h4 {
            margin-bottom: 0;
        }

        .e-sprg {
            font-size: 20px;
            padding: 5px;
            color: black;
            display: block;
        }

        .lv-mc p {
            font-size: 14px;
            padding-top: 5px;
            color: black;
            text-shadow: none;
        }

        .d-ply {
            background: #8a000c;
            color: white;
            padding: 6px 10px;
            display: block;
            width: fit-content;
            margin: auto;
            border-radius: 10px;
            font-size: 13px;
        }

        .bblimg {
            border-radius: 10px;
            max-width: 500px;
            display: block;
            margin: auto;
            width: 100%;
            padding: 5px;
        }

        .l-obj-giv {
            border: #000 solid 2px;
            text-align: center;
            margin-top: 2px
        }

        .v5a25 {
            font-size: 25px;
            background-color: #ff0;
            color: #00f
        }

        .v5a25-v4a5 {
            font-size: 1.2em;
            font-weight: bold;
            color: #00f !
        }

        .v5a25-v85b {
            font-size: 2em;
            font-weight: bold;
            color: #f51111 !
        }

        .l-obj-giv td {
            border: 1px solid #e91e63
        }

        .e-sprg {
            font-size: 20px;
            padding: 5px;
            color: black;
            display: block;
        }

        .lv-mc p {
            font-size: 14px;
            padding-top: 5px;
            color: black;
            text-shadow: none;
        }

        .d-ply {
            background: #8a000c;
            color: white;
            padding: 6px 10px;
            display: block;
            width: fit-content;
            margin: auto;
            border-radius: 10px;
            font-size: 13px;
        }

        .bblimg {
            border-radius: 10px;
            max-width: 500px;
            display: block;
            margin: auto;
            width: 100%;
            padding: 5px;
        }
        .roulette-container {
            position: relative; 
            text-align: center;           
        }
        /* Roulette GIF */
        .roulette-gif {
            max-width: 100%;
            max-height: 100%;
            width: 325px; /* Fixed width */
            height: auto;
            text-align: center;
        }
        /* Result box (centered inside the roulette) */
        .result-box {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: #fc9;
            padding: 5px 10px;
            border-radius: 8px;
            border: none;
            box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.3);
        }
        /* Result text (red color) */
        .result-text {
            color: black;
            font-size: 22px;
            font-weight: bold;
            text-align: center;        
        }
        
        .imgrotate {
            width: 335px; max-width: 100%; position: relative; animation: rotating 5s linear infinite; display: block; margin: auto; width: 225px;        }


        @keyframes rotating {
            from {
                transform: rotate(0deg);
            }
            to {
                transform: rotate(360deg);
            }
        }
